local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS
local RECIPETABS = GLOBAL.RECIPETABS
local TECH = GLOBAL.TECH
local RECIPE_GAME_TYPE = GLOBAL.RECIPE_GAME_TYPE

require "recipe"

STRINGS.RECIPE_DESC.MESSAGEBOTTLEEMPTY = "A regular glass bottle."
--------------------------Bottle--------------------------

local Bottle_Recipe = Recipe("messagebottleempty", {Ingredient("sand", 5)}, RECIPETABS.REFINE, TECH.SCIENCE_ONE, RECIPE_GAME_TYPE.SHIPWRECKED)




